/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/*--reset--*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/*-- start editing from here --*/
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*-- end reset --*/
body {
    font-family: 'Open Sans', sans-serif;
    /*background: url(../images/bg.png)no-repeat center; */
    background-size: cover;
    background-attachment: fixed;
    background:url("/assets/images/bg.jpg") no-repeat!important;
   background-size:cover!important; 
}
h1 {
    font-size: 3em;
    text-align: center;
    color: #fff;
    font-weight: 100;
    font-family: 'Old Standard TT', serif;
    letter-spacing: 5px;
}
.bg-topo{
    /*background-image: url("/assets/images/tarja interna.png");*/
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 200px;
    margin-top: 50px;
    /*border-bottom: 5px solid #2E66AC;*/
    background-color: white;
}
.bg-topo-2{
    /*background-image: url("../img/tarja interna.png");*/
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 200px;
    background-color: white;

}
.body-reultado{
    /*background:url("/assets/images/bg_eleicao.png") no-repeat!important;*/
    background:url("/assets/images/bg.jpg") no-repeat!important;
    background-size:cover!important; 
}

.logo-topo{
    /*max-width: 52%;*/
     margin-top: 35px;
}

@media (max-width:767px){
    .logo-topo{
    /*max-width: 52%;*/
     margin-top: 0;
    }
    .logo_3{
        display: none;
    }
    .conselho_tutelar{
        /*margin-top: 40px;*/
        max-width: 100%;
    }
    .bg-topo{
        height: 100px !important;
        background-image: none;
        background-color: white;
    }
    .social-links{
        display: none;
    }
    .wrapper {
        width: 100% !important;
        margin: 0 auto;
    }

    .h1, h1 {
        font-size: none;
    }
}
/*-- main --*/
.main {
    /*padding: 2em 0 0;*/
}
.main-agilerow {
    /*width: 35%;*/
    width: 45%;
    padding: 0% 5%;

    margin: 0em auto;
    background: white;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.8);
}
.main-agilerow-no-padding {
    /*width: 35%;*/
    width: 45%;

    margin: 0em auto;
    background: white;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.8);
}
/*-- contact-form --*/
.signup-wthreetop {
    padding: 1.5em  8.5em;
    /*background-color: white;*/
    background-color: #006CB5;
    font-family: 'Open Sans', sans-serif;
    /*background: url(../images/topo_index.jpg)no-repeat center; */
    /*background-size: cover;*/

}



@font-face {
    font-family: matchmacker;
    src: url(../fonts/matchmaker.ttf);
    font-weight: bold;
}

@font-face {
    font-family: gotham !important;
    src: url(../fonts/gotham-Font/Gotham-Black.otf);
    font-weight: bolder;
}

@font-face {
    font-family: bebasneue !important;
    src: url(../fonts/bebas-neue/BebasNeue-Regular.ttf);
    font-weight: bolder;
}

@font-face {
    font-family: comfortaa !important;
    src: url(../fonts/comfortaa/Comfortaa-Bold.ttf);
    /* font-weight: bolder; */
}


.matchmacker {
    font-family: matchmacker !important;
    font-size: 1.6rem;
}

.gotham {
    font-family: gotham;
    font-size: 1.6rem;
}

.bebasneue {
    font-family: bebasneue;
    font-size: 1.6rem;
}

.comfortaa {
    font-family: comfortaa;
    font-size: 1.6rem;
}


.signup-wthreetop h2 {
    font-size: 2em;
    /*color: #006CB5;*/
    color: white;
    font-weight: bold;
    text-align: center;
}
.signup-wthreetop h4{
    color: white;
}
.signup-wthreetop p {
    font-size: 0.8em;
    color: #ddd;
    line-height: 1.8em;
    letter-spacing: 4px;
    margin-top: .5em;
} 
.contact-wthree {
    padding: 0.5em 2em 2.5em;
}
.form-w3step1 {
    /*background:rgba(37, 37, 37, 0.61);*/
    /*background:#BCBDBF;*/
    padding: 1.5em;
}
.contact-wthree h3 {
    background-color: white;
    font-size: 0.9em;
    color: #006CB5;
    margin: 1em 0 .5em;
    /*font-family: 'Gotham';*/
}
.contact-wthree input[type="text"],.contact-wthree input[type="email"],.contact-wthree input[type="password"], .contact-wthree textarea {
    /*width: 93%;*/
    color: #000;
    /*background: none;*/
    outline: none;
    font-size: .9em;
    padding: .6em 1em;
    margin-bottom: 1em;
    border: solid 1px rgba(37, 37, 37, 0.61);
    -webkit-appearance: none; 
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: 0.5s all; 
    -moz-transition: 0.5s all;
	transition: 0.5s all;
} 

.contact-wthree select {
    width: 93%;
    color: #000;
    background: none;
    outline: none;
    font-size: .9em;
    padding: .6em 1em;
    margin-bottom: 1em;
    border: solid 1px rgba(37, 37, 37, 0.61);
    -webkit-appearance: none; 
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: 0.5s all; 
    -moz-transition: 0.5s all;
	transition: 0.5s all;
}

.contact-wthree option {
    color: black;
}


.contact-wthree input[type="submit"] {
    outline: none;
    color: white;
    padding: 0.6em 5em;
    font-size: 1em; 
    -webkit-appearance: none;
    background: #2c2c2c;
    /*border: 2px solid #2c2c2c;*/
    -webkit-transition: 0.5s all; 
    -moz-transition: 0.5s all;
	transition: 0.5s all;
    /*width: 100%;*/
    cursor: pointer;
} 
input.agileits-btm {
    margin-bottom: 0 !important;
}
.contact-wthree input[type="submit"]:hover {
    background: #2c2c2c;
    color: white;
    letter-spacing: 3px;
}

/*-- check box --*/ 
.agileits-row2 input[type="checkbox"] {
    display: none;
}
.agileits-row2 input[type="checkbox"]+label {
    position: relative;
    padding-left: 1.8em;
    border: none;
    outline: none;
    font-size: 1em;
    color: #000;
    cursor: pointer;
    display: -webkit-inline-box; 
	margin: 1.5em 0;
}
.agileits-row2 input[type="checkbox"]+label span:first-child {
    width: 13px;
    height: 13px;
    border: 1px solid #C8C8C8;
    position: absolute;
    left: 0;
    top: 3px; 
}
.agileits-row2 input[type="checkbox"]:checked+label span:first-child:before {
    content: "";
    background: url(../images/tick_black.png)no-repeat;
    position: absolute;
    left: 4px;
    top: 4px;
    font-size: 10px;
    width: 10px;
    height: 10px;
}
/*-- //check box --*/
/*-- //main --*/
/*-- copyright --*/
.w3copyright-agile {
    /*margin: 3em 0;*/
    text-align: center;
    /*background: url(../images/predios.png)no-repeat center; */
}
.w3copyright-agile p {
    font-size: 0.9em;
    color: #fff;
    line-height: 1.8em;
    letter-spacing: 2px;
	font-weight: 300;
}
.w3copyright-agile p a{
    color: #fff;
}
.w3copyright-agile p a:hover{
    color: #FF5722; 
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
}
/*-- //copyright --*/ 
/*-- responsive-design --*/ 
@media(max-width:1280px){
.main-agilerow {
    width: 40%; 
}
}
@media(max-width:1080px){
h1 {
    font-size: 2.8em; 
}
.main-agilerow {
    width: 44%;
}
.contact-wthree input[type="text"], .contact-wthree input[type="email"], .contact-wthree input[type="password"], .contact-wthree textarea {
    width: 91%; 
}
.signup-wthreetop h2 {
    font-size: 1.8em; 
}
}
@media(max-width:1024px){
.main-agilerow {
    width: 50%;
}
} 
@media(max-width:800px){
h1 {
    font-size: 2.6em;
    letter-spacing: 3px;
}
.main-agilerow {
    width: 55%;
}
.form-w3step1 { 
    padding: 1.2em;
}
}
@media(max-width:768px){
.main-agilerow {
    width: 62%;
}
}
@media(max-width:736px){
.main {
    padding: 1.5em 0 0;
}
h1 {
    font-size: 2.5em; 
}
.signup-wthreetop {
    padding: 1.2em 1.5em; 
}
.signup-wthreetop p { 
    letter-spacing: 3px; 
} 
}
@media(max-width:667px){
.main-agilerow {
    width: 65%;
	margin: 1.5em auto;

}
.signup-wthreetop p { 
    margin-top: .2em;
}
.contact-wthree {
    padding: 0.5em 1.5em 2em;
}
.w3copyright-agile p { 
    letter-spacing: 1px; 
}
}
@media(max-width:568px){
h1 {
    font-size: 2.3em;
    letter-spacing: 1px;
}
.signup-wthreetop h2 {
    font-size: 1.5em;
}
.signup-wthreetop p {
    letter-spacing: 1px;
}
.contact-wthree h3 {
    font-size: 1.1em; 
}
.contact-wthree input[type="text"], .contact-wthree input[type="email"], .contact-wthree input[type="password"], .contact-wthree textarea {
    width: 90%;
    font-size: .8em;
}
.w3copyright-agile {
    margin: 2em 0; 
    padding: 0 1em;
}
.agileits-row2 input[type="checkbox"]+label { 
    font-size: 0.9em; 
}
}
@media(max-width:480px){
.main-agilerow {
    width: 85%; 
}
.contact-wthree input[type="submit"] { 
    font-size: 0.9em; 
}
.w3copyright-agile p {
    font-size: 0.8em; 
}
}
@media(max-width:414px){
h1 {
    font-size: 1.8em; 
}
.main {
    padding: 1em 0 0;
}
.main-agilerow { 
    margin: 1em auto;
}
.signup-wthreetop h2 {
    font-size: 1.3em;
}
.signup-wthreetop {
    padding: 1.2em 1em;
}
.form-w3step1 {
    padding: 1em .8em;
}
.contact-wthree input[type="text"], .contact-wthree input[type="email"], .contact-wthree input[type="password"], .contact-wthree textarea {
    width: 88%; 
}
.contact-wthree h3 {
    font-size: 1em;
}
} 
@media(max-width:375px){
.contact-wthree {
    padding: 0.2em 1em 1.5em;
}
.signup-wthreetop p {
    font-size: 0.75em; 
}
}
@media(max-width:320px){
h1 {
    font-size: 1.6em;
}
.signup-wthreetop h2 {
    font-size: 1.2em;
}
.signup-wthreetop {
    padding: 1em 1em;
}
.main-agilerow {
    margin: 0.8em auto;
    width: 90%;
}
.contact-wthree input[type="text"], .contact-wthree input[type="email"], .contact-wthree input[type="password"], .contact-wthree textarea {
    width: 87%;
	font-size: .7em;
}
.agileits-row2 input[type="checkbox"]+label { 
    font-size: 0.8em; 
}
.w3copyright-agile p {
    letter-spacing: 0px;
}
}
/*-- //responsive-design --*/

.img-marca-topo {
    width: 20%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.salvador-topo {
    display: block;
    height: 2%;
    width: 100%;

    background-color: #174C89;
}

.mapa p {
    font-size: .5rem;
}

input:focus {
    background-color: #FAFFBD !important;
    color: #333 !important;
}

#livro, #capa  {
    /* font-size: .9rem; */
    /* font-weight: 600; */
    /* background-color: black; */
    color: white;
    display: inline-block;
}


.form-group label {
    color: #000;
}

label.label-input {
    color: black;
}

input:focus::placeholder {
    color: #000 !important;
}
input::placeholder {
     color:#333 !important;
}



.login i {
    color: #006CB5;
    font-size: 1.65rem;
}

.regulamento-span {
    margin: 3% 5% 0 0 !important;
    height: 20px !important;
    width: 20px !important;
}

.regulamento-span::before {
    size: 20px;
}
.marca-interna-azul-form{
    display: none;
}
@media print {
  body * {
    visibility: hidden;
  }
  #section-to-print, #section-to-print * {
    visibility: visible;
    color: black;
  }
  #section-to-print {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
  }
  .hidden-print {
    visibility: hidden !important;
  }
 
 
    .marca-interna-azul-form{
    display: block;
    }
}
.wrapper {
    width: 960px;
    margin: 0 auto;
}
#header-section1-internas {
    background-color: #34558c;
    height: 48px;
    border-top: 4px solid #3e66a3;
}
#logo-internas {
    display: block;
    float: left;
    background: transparent url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/logo-internas.png) left center no-repeat; 
    width: 284px;
    height: 43px;
    text-indent: -5000em;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.social-links {
    /* padding-top: 35px; */
    width: 100%;
}
.social-links ul {
    list-style: none;
    padding: 0;
    margin: 5px 0 0 0;
}
.social-links ul li {
    float: left;
    margin-right: 7px;
}
.social-links .facebook {
    background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/facebook-icon.png);
}
.social-links .youtube {
    background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/youtube-icon.png);
}
.social-links .flickr {
    background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/flickr-icon.png);
}
.social-links .twitter {
    background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/twitter-icon.png);
}
.social-links ul li a {
    width: 35px;
    height: 35px;
    text-indent: -5000em;
    display: block;
}
footer {
    position:fixed;
    left: 0; 
    right: 0; 
    bottom: 0;
    margin-left: auto; 
    margin-right: auto;
    /* justify-content: center;
    align-items: flex-end; */

}

span.assinatura-rodape  {
    font-size: .6rem;
}

.cogel-footer {
    /* width: 760px;
    height: fit-content; */
    /* height: 5%; */
    /* background-color: #174C89; */
    background-color: #fff;
    border-top: solid 1px #ddd;
    height: 50px;
}
.cogel-footer img{
    height: 20px;
    width: auto;
    /* background-color: #174C89; */
    /* background-color: #34558B; */
}
